import { PaginatedSerializationClass } from '@humand-packages/common';
import { TimeTrackingKiosk } from '../../business/models/timeTrackingKiosk';

export class TimeTrackingKiosksSC extends PaginatedSerializationClass<TimeTrackingKiosk, TimeTrackingKiosk> {
    serialize(serializableObject: TimeTrackingKiosk): TimeTrackingKiosk {
        return serializableObject;
    }
}
